/*******************  JqSlider *********************/
#JqSlider							{height:312px; position:relative; z-index:0; width:730px;}
#JqSlider div.slides				{padding:0px; position:absolute; top:0; left:0; z-index:100; height:312px;}
#JqSlider DIV.slides_container		{width:730px; height:312px; overflow:hidden; position:relative; display:none; z-index:2; border:none; }

#JqSlider div.slide				{width:730px; height:312px; display:block;}
#JqSlider A.accLink				{}
#JqSlider DIV.slide IMG			{display:block; margin:0; width:940px; height:340px; position:absolute; top:0; left:0;}

#JqSlider DIV.slide DIV.TextSection	{width: 335px; height: 111px; background-image:url('../slider_text_bg.png'); background-repeat: no-repeat; position:absolute; bottom: 15px; left: 0; z-index:800; margin:0; color:#ffffff; padding: 10px 0 0 0; direction: rtl;}
#JqSlider DIV.slide DIV.TextSection IMG {width: 72px; height: 26px; border:none; position:absolute; top: 85px; left: 0;}
#JqSlider DIV.slide H1.Title A		{font-size:23px; font-weight:normal; color:#ffffff; text-decoration:none; padding: 0 20px 5px 0; display: block; line-height: 23px;}
#JqSlider DIV.slide P.Text			{font-size:17px; padding:0 20px; margin:0; color: #fff; height: 40px !important;overflow: hidden;}

UL.pagination				{margin:0; position:absolute; right:20px; bottom:20px; z-index:3;}
UL.pagination LI			{ margin:0; list-style:none; float:right;}
UL.pagination LI A			{display:block; width:12px; height:12px; background-image:url('../pagination_bullet.png'); background-position:0 -18px; float:left; overflow:hidden; text-indent:9999px;background-repeat: no-repeat; margin-left:12px;}
UL.pagination LI.current A	{background-position: 0 0;}


